// ＡＩＧライブラリ　基本関数：ディレクトリ関数
//	Copyright (C) 1989-1994 by AIG-SOFT

#ifndef	__AIG_DIRECT__
#define	__AIG_DIRECT__	1

#include "deftype.h"

#ifdef	__cplusplus
// 95/11 : G++対応
extern	"C" {
#endif

#ifdef	__PROTO_TYPE
	int	chdir2(const unchar *,int);
	int	setdir(unchar *,unchar *);
	int	resetdir(int,unchar *);
	int	AllGetDir(unchar [][]);
	void	AllSetDir(unchar [][]);
#else
	int	chdir2();
	int	setdir();
	int	resetdir();
	int	AllGetDir();
	void	AllSetDir();
#endif
#ifdef	__cplusplus
}
#endif

#endif
